## language-pack-ja 7.10+20071012ja1

=== debian/changelog ===
language-pack-ja (1:7.10+20071012ja1) gutsy; urgency=low

  * version update with language-pack-ja-base

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 20 Oct 2007 11:26:53 +0900
