=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-ja-base
-Replaces: language-pack-ja-base, language-pack-ja-base (<< ${Source-Version}), language-pack-gnome-ja-base (<< ${Source-Version}), language-pack-kde-ja-base (<< ${Source-Version}), language-pack-ja (<< ${Source-Version})
+Replaces: language-pack-ja-base, language-pack-ja-base (<< ${Source-Version}), language-pack-gnome-ja-base (<< ${Source-Version}), language-pack-kde-ja-base (<< ${Source-Version}), language-pack-ja (<< ${Source-Version}),  language-pack-gnome-ja (<< ${Source-Version}), language-pack-kde-ja (<< ${Source-Version})
 Description: translation updates for language Japanese
  Translation data updates for all supported packages for:
  Japanese
