=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-ja
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-ja-base
+Depends: language-pack-ja-base (>= 1:8.04+20100117.1), language-pack-ja-base (>= 1:8.04+20100117.1)
 Replaces: language-pack-ja-base, language-pack-ja-base (<< ${Source-Version}), language-pack-gnome-ja-base (<< ${Source-Version}), language-pack-kde-ja-base (<< ${Source-Version}), language-pack-ja (<< ${Source-Version}),  language-pack-gnome-ja (<< ${Source-Version}), language-pack-kde-ja (<< ${Source-Version})
 Description: translation updates for language Japanese
  Translation data updates for all supported packages for:
