=== debian/control ===
Source: language-pack-ja
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-ja
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-ja-base (>= 1:10.10+20100930), language-pack-ja-base (>= 1:10.10+20100930)
Replaces: language-pack-ja-base, language-pack-ja-base (<< ${binary:Version}), language-pack-gnome-ja-base (<< ${binary:Version}), language-pack-kde-ja-base (<< ${binary:Version}), language-pack-ja (<< ${binary:Version}),  language-pack-gnome-ja (<< ${binary:Version}), language-pack-kde-ja (<< ${binary:Version})
Description: translation updates for language Japanese
 Translation data updates for all supported packages for:
 Japanese
 .
 language-pack-ja-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ja
 to get full support for this language.
