=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-ja
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-ja-base (>= 1:11.04+20120314)
+Depends: ${misc:Depends}, language-pack-ja-base (>= 1:11.10+20111006), language-pack-ja-base (>= 1:11.10+20111006)
 Replaces: language-pack-ja-base, language-pack-ja-base (<< ${binary:Version}), language-pack-gnome-ja-base (<< ${binary:Version}), language-pack-kde-ja-base (<< ${binary:Version}), language-pack-ja (<< ${binary:Version}),  language-pack-gnome-ja (<< ${binary:Version}), language-pack-kde-ja (<< ${binary:Version})
 Description: translation updates for language Japanese
  Translation data updates for all supported packages for:
